void regen()
{
int regen1 [64] = 
{
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW
};

int regen2[64] = 
{
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  LOW,LOW,LOW,LOW,
  LOW,LOW,HIGH,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW
};  

int regen3[64] = 
{
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,LOW,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  LOW,LOW,HIGH,LOW,
  LOW,LOW,HIGH,LOW,
  LOW,HIGH,LOW,LOW,
  LOW,LOW,LOW,LOW
};
int regen4[64] = 
{
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,LOW,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,LOW,
  HIGH,LOW,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  LOW,LOW,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  LOW,HIGH,HIGH,LOW,
  LOW,LOW,LOW,LOW
};
int regen5[64] = 
{
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,LOW,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,LOW,
  HIGH,LOW,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,LOW,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  
  LOW,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  LOW,LOW,HIGH,LOW
};
int regen6[64] = 
{
  HIGH,HIGH,LOW,LOW,
  HIGH,LOW,LOW,HIGH,
  HIGH,LOW,LOW,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,LOW,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,LOW,HIGH,
  
  LOW,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  HIGH,LOW,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW
};
int regen7[64] = 
{
  HIGH,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  HIGH,LOW,LOW,HIGH,
  HIGH,HIGH,LOW,HIGH,
  
  LOW,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  HIGH,LOW,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH
};
int regen8[64] = 
{
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  HIGH,LOW,LOW,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  LOW,HIGH,HIGH,LOW,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH
};
int regen9[64] = 
{
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  LOW,LOW,LOW,LOW,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH,
  HIGH,HIGH,HIGH,HIGH
};
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen1[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen2[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen2[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen3[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen4[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen5[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen6[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen7[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen8[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen9[i];
}
time=100;
animation();

 for(int i=0; i<64;i++)              
{  
  grun[i]=regen9[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen8[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen7[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen6[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen5[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen4[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen3[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen2[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen1[i];
}
time=100;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen1[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen2[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen3[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen4[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen5[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen6[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen7[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen8[i];
}
time=10;
animation();
 for(int i=0; i<64;i++)              
{  
  rot[i]=regen9[i];
}
time=200;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen9[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen8[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen7[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen6[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen5[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen4[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen3[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen2[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen1[i];
}
time=150;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen1[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen2[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen3[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen4[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen5[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen6[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen7[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen8[i];
}
time=15;
animation();
 for(int i=0; i<64;i++)              
{  
  grun[i]=regen9[i];
}
time=150;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen1[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen2[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen3[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen4[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen5[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen6[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen7[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen8[i];
}
time=20;
animation();
 for(int i=0; i<64;i++)              
{  
  blau[i]=regen9[i];
}
time=200;
animation();

}
